<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk type="p" id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>godzinie</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>16</orth>
    <lex disamb="1"><base>16</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Kościele</orth>
    <lex disamb="1"><base>kościół</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>św</orth>
    <lex disamb="1"><base>świadek</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>święty</base><ctag>brev:pun</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Józefa</orth>
    <lex disamb="1"><base>Józef</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Ozorkowie</orth>
    <lex disamb="1"><base>Ozorków</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>związek</orth>
    <lex disamb="1"><base>związek</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>małżeński</orth>
    <lex disamb="1"><base>małżeński</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wstępuje</orth>
    <lex disamb="1"><base>wstępować</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>Burmistrz</orth>
    <lex disamb="1"><base>burmistrz</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Piotr</orth>
    <lex disamb="1"><base>Piotr</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Giziński</orth>
    <lex disamb="1"><base>Giziński</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch2">
  <sentence id="sent2">
   <tok>
    <orth>Wybranką</orth>
    <lex disamb="1"><base>wybranka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>serca</orth>
    <lex disamb="1"><base>serce</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ozorkowianka</orth>
    <lex disamb="1"><base>ozorkowianka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Edyta</orth>
    <lex disamb="1"><base>Edyta</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Graczyk</orth>
    <lex disamb="1"><base>Graczyk</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch3">
  <sentence id="sent3">
   <tok>
    <orth>Redakcja</orth>
    <lex disamb="1"><base>redakcja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Serwisu</orth>
    <lex disamb="1"><base>serwis</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Ozorków</orth>
    <lex disamb="1"><base>Ozorków</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>net</orth>
    <lex disamb="1"><base>net</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wszyscy</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>internauci</orth>
    <lex disamb="1"><base>internauta</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>życzą</orth>
    <lex disamb="1"><base>życzyć</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>powodzenia</orth>
    <lex disamb="1"><base>powodzenie</base><ctag>subst:pl:acc:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>szczęścia</orth>
    <lex disamb="1"><base>szczęście</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nowej</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>drodze</orth>
    <lex disamb="1"><base>droga</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>życia</orth>
    <lex disamb="1"><base>życie</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>